# DO NOT DELETE

WaitFor.o: ../../../exports/include/X11/Xos.h
WaitFor.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
WaitFor.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
WaitFor.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
WaitFor.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
WaitFor.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
WaitFor.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
WaitFor.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
WaitFor.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
WaitFor.o: /usr/include/machine/endian_machdep.h
WaitFor.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
WaitFor.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
WaitFor.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
WaitFor.o: /usr/include/machine/int_mwgwtypes.h
WaitFor.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
WaitFor.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
WaitFor.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
WaitFor.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
WaitFor.o: /usr/include/pthread_types.h /usr/include/string.h
WaitFor.o: /usr/include/sys/null.h /usr/include/strings.h
WaitFor.o: /usr/include/fcntl.h /usr/include/unistd.h
WaitFor.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
WaitFor.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
WaitFor.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
WaitFor.o: /usr/include/time.h /usr/include/sys/idtype.h /usr/include/errno.h
WaitFor.o: /usr/include/sys/errno.h /usr/include/stdio.h
WaitFor.o: ../../../exports/include/X11/X.h ../include/misc.h
WaitFor.o: ../../../exports/include/X11/Xfuncproto.h
WaitFor.o: ../../../exports/include/X11/Xmd.h
WaitFor.o: ../../../exports/include/X11/X.h ../include/os.h
WaitFor.o: ../../../exports/include/X11/Xalloca.h
WaitFor.o: ../../../exports/include/X11/Xfuncs.h
WaitFor.o: ../../../exports/include/X11/Xpoll.h
WaitFor.o: ../../../exports/include/X11/Xos.h /usr/include/sys/param.h
WaitFor.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
WaitFor.o: /usr/include/arm/int_fmtio.h /usr/include/sys/syslimits.h
WaitFor.o: /usr/include/machine/param.h /usr/include/machine/limits.h
WaitFor.o: /usr/include/arm/limits.h /usr/include/sys/signal.h
WaitFor.o: /usr/include/sys/siginfo.h /usr/include/machine/signal.h
WaitFor.o: /usr/include/arm/signal.h /usr/include/sys/ucontext.h
WaitFor.o: /usr/include/machine/mcontext.h /usr/include/arm/mcontext.h
WaitFor.o: osdep.h /usr/include/limits.h ../include/dixstruct.h
WaitFor.o: ../include/dix.h ../include/gc.h
WaitFor.o: ../../../exports/include/X11/Xproto.h
WaitFor.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
WaitFor.o: ../include/pixmap.h ../include/window.h ../include/region.h
WaitFor.o: ../include/regionstr.h ../include/miscstruct.h ../include/input.h
WaitFor.o: ../include/resource.h ../include/cursor.h ../include/opaque.h
access.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
access.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
access.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
access.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
access.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
access.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
access.o: /usr/include/sys/null.h ../../../exports/include/X11/Xtrans.h
access.o: ../../../exports/include/X11/Xfuncproto.h
access.o: ../../../exports/include/X11/Xos.h /usr/include/sys/uio.h
access.o: ../../../exports/include/X11/Xauth.h
access.o: ../../../exports/include/X11/Xfuncs.h
access.o: ../../../exports/include/X11/Xosdefs.h /usr/include/string.h
access.o: /usr/include/strings.h ../../../exports/include/X11/X.h
access.o: ../../../exports/include/X11/Xproto.h
access.o: ../../../exports/include/X11/Xmd.h
access.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
access.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
access.o: /usr/include/sys/types.h /usr/include/machine/types.h
access.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
access.o: /usr/include/machine/endian_machdep.h
access.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
access.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
access.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
access.o: /usr/include/machine/int_mwgwtypes.h
access.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
access.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
access.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
access.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
access.o: /usr/include/pthread_types.h ../include/os.h
access.o: ../../../exports/include/X11/Xalloca.h ../include/site.h
access.o: /usr/include/errno.h /usr/include/sys/errno.h
access.o: /usr/include/sys/socket.h /usr/include/sys/sigtypes.h
access.o: /usr/include/sys/ioctl.h /usr/include/sys/ttycom.h
access.o: /usr/include/sys/syslimits.h /usr/include/sys/ioccom.h
access.o: /usr/include/sys/dkio.h /usr/include/prop/plistref.h
access.o: /usr/include/sys/filio.h /usr/include/sys/sockio.h
access.o: /usr/include/ctype.h /usr/include/sys/ctype_inline.h
access.o: /usr/include/sys/ctype_bits.h /usr/include/netinet/in.h
access.o: /usr/include/netinet6/in6.h /usr/include/net/if.h
access.o: /usr/include/stdbool.h /usr/include/sys/queue.h
access.o: /usr/include/sys/mutex.h /usr/include/sys/inttypes.h
access.o: /usr/include/machine/int_fmtio.h /usr/include/arm/int_fmtio.h
access.o: /usr/include/machine/mutex.h /usr/include/arm/mutex.h
access.o: /usr/include/sys/hook.h /usr/include/net/dlt.h
access.o: /usr/include/net/pfil.h /usr/include/altq/if_altq.h
access.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
access.o: /usr/include/sys/select.h /usr/include/time.h
access.o: /usr/include/sys/idtype.h /usr/include/net/if_stats.h
access.o: /usr/include/net/net_stats.h /usr/include/net/if_arp.h
access.o: /usr/include/netdb.h /usr/include/inttypes.h
access.o: /usr/include/sys/param.h /usr/include/machine/param.h
access.o: /usr/include/machine/limits.h /usr/include/arm/limits.h
access.o: /usr/include/sys/signal.h /usr/include/sys/siginfo.h
access.o: /usr/include/machine/signal.h /usr/include/arm/signal.h
access.o: /usr/include/sys/ucontext.h /usr/include/machine/mcontext.h
access.o: /usr/include/arm/mcontext.h ../include/dixstruct.h ../include/dix.h
access.o: ../include/gc.h ../../../exports/include/X11/Xproto.h
access.o: ../include/screenint.h ../include/pixmap.h ../include/window.h
access.o: ../include/region.h ../include/regionstr.h ../include/miscstruct.h
access.o: ../include/input.h ../include/resource.h ../include/cursor.h
access.o: osdep.h /usr/include/limits.h
connection.o: ../../../exports/include/X11/X.h
connection.o: ../../../exports/include/X11/Xproto.h
connection.o: ../../../exports/include/X11/Xmd.h
connection.o: ../../../exports/include/X11/Xprotostr.h
connection.o: ../../../exports/include/X11/Xtrans.h
connection.o: ../../../exports/include/X11/Xfuncproto.h
connection.o: ../../../exports/include/X11/Xos.h /usr/include/sys/uio.h
connection.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
connection.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
connection.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
connection.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
connection.o: /usr/include/arm/int_types.h /usr/include/sys/featuretest.h
connection.o: /usr/include/sys/ansi.h /usr/include/errno.h
connection.o: /usr/include/sys/errno.h /usr/include/signal.h
connection.o: /usr/include/sys/types.h /usr/include/machine/types.h
connection.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
connection.o: /usr/include/machine/endian_machdep.h
connection.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
connection.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
connection.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
connection.o: /usr/include/machine/int_mwgwtypes.h
connection.o: /usr/include/arm/int_mwgwtypes.h
connection.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
connection.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
connection.o: /usr/include/machine/wchar_limits.h
connection.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
connection.o: /usr/include/pthread_types.h /usr/include/sys/signal.h
connection.o: /usr/include/sys/sigtypes.h /usr/include/sys/siginfo.h
connection.o: /usr/include/machine/signal.h /usr/include/arm/signal.h
connection.o: /usr/include/sys/ucontext.h /usr/include/machine/mcontext.h
connection.o: /usr/include/arm/mcontext.h /usr/include/sys/timespec.h
connection.o: /usr/include/stdio.h /usr/include/sys/null.h
connection.o: /usr/include/sys/socket.h /usr/include/netinet/in.h
connection.o: /usr/include/netinet6/in6.h /usr/include/arpa/inet.h
connection.o: /usr/include/sys/param.h /usr/include/sys/inttypes.h
connection.o: /usr/include/machine/int_fmtio.h /usr/include/arm/int_fmtio.h
connection.o: /usr/include/sys/syslimits.h /usr/include/machine/param.h
connection.o: /usr/include/machine/limits.h /usr/include/arm/limits.h
connection.o: /usr/include/netinet/tcp.h ../include/misc.h
connection.o: ../../../exports/include/X11/Xosdefs.h
connection.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
connection.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
connection.o: /usr/include/string.h /usr/include/strings.h
connection.o: ../../../exports/include/X11/Xfuncs.h
connection.o: ../../../exports/include/X11/Xpoll.h osdep.h
connection.o: /usr/include/limits.h ../include/opaque.h
connection.o: ../include/dixstruct.h ../include/dix.h ../include/gc.h
connection.o: ../../../exports/include/X11/Xproto.h ../include/screenint.h
connection.o: ../include/pixmap.h ../include/window.h ../include/region.h
connection.o: ../include/regionstr.h ../include/miscstruct.h
connection.o: ../include/input.h ../include/resource.h ../include/cursor.h
io.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
io.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
io.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
io.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
io.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
io.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
io.o: /usr/include/sys/null.h ../../../exports/include/X11/Xtrans.h
io.o: ../../../exports/include/X11/Xfuncproto.h
io.o: ../../../exports/include/X11/Xos.h /usr/include/sys/uio.h
io.o: ../../../exports/include/X11/Xmd.h /usr/include/errno.h
io.o: /usr/include/sys/errno.h ../../../exports/include/X11/X.h
io.o: ../../../exports/include/X11/Xproto.h
io.o: ../../../exports/include/X11/Xmd.h
io.o: ../../../exports/include/X11/Xprotostr.h ../include/os.h
io.o: ../include/misc.h ../../../exports/include/X11/Xosdefs.h
io.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
io.o: /usr/include/sys/types.h /usr/include/machine/types.h
io.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
io.o: /usr/include/machine/endian_machdep.h /usr/include/arm/endian_machdep.h
io.o: /usr/include/machine/bswap.h /usr/include/arm/bswap.h
io.o: /usr/include/arm/byte_swap.h /usr/include/sys/bswap.h
io.o: /usr/include/sys/stdint.h /usr/include/machine/int_mwgwtypes.h
io.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
io.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
io.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
io.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
io.o: /usr/include/pthread_types.h ../../../exports/include/X11/Xfuncs.h
io.o: /usr/include/string.h /usr/include/strings.h
io.o: ../../../exports/include/X11/Xalloca.h
io.o: ../../../exports/include/X11/Xpoll.h /usr/include/sys/param.h
io.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
io.o: /usr/include/arm/int_fmtio.h /usr/include/sys/syslimits.h
io.o: /usr/include/machine/param.h /usr/include/machine/limits.h
io.o: /usr/include/arm/limits.h /usr/include/sys/signal.h
io.o: /usr/include/sys/sigtypes.h /usr/include/sys/siginfo.h
io.o: /usr/include/machine/signal.h /usr/include/arm/signal.h
io.o: /usr/include/sys/ucontext.h /usr/include/machine/mcontext.h
io.o: /usr/include/arm/mcontext.h osdep.h /usr/include/limits.h
io.o: ../include/opaque.h ../include/dixstruct.h ../include/dix.h
io.o: ../include/gc.h ../../../exports/include/X11/Xproto.h
io.o: ../include/screenint.h ../include/pixmap.h ../include/window.h
io.o: ../include/region.h ../include/regionstr.h ../include/miscstruct.h
io.o: ../include/input.h ../include/resource.h ../include/cursor.h
io.o: ../../../include/extensions/bigreqstr.h
oscolor.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
oscolor.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
oscolor.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
oscolor.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
oscolor.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
oscolor.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
oscolor.o: /usr/include/sys/null.h ../include/os.h ../include/misc.h
oscolor.o: ../../../exports/include/X11/Xosdefs.h
oscolor.o: ../../../exports/include/X11/Xfuncproto.h
oscolor.o: ../../../exports/include/X11/Xmd.h
oscolor.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
oscolor.o: /usr/include/sys/types.h /usr/include/machine/types.h
oscolor.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
oscolor.o: /usr/include/machine/endian_machdep.h
oscolor.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
oscolor.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
oscolor.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
oscolor.o: /usr/include/machine/int_mwgwtypes.h
oscolor.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
oscolor.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
oscolor.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
oscolor.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
oscolor.o: /usr/include/pthread_types.h ../../../exports/include/X11/Xfuncs.h
oscolor.o: /usr/include/string.h /usr/include/strings.h
oscolor.o: ../../../exports/include/X11/Xalloca.h ../include/opaque.h
osinit.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
osinit.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
osinit.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
osinit.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
osinit.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
osinit.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
osinit.o: /usr/include/sys/null.h ../../../exports/include/X11/X.h
osinit.o: ../include/os.h ../include/misc.h
osinit.o: ../../../exports/include/X11/Xosdefs.h
osinit.o: ../../../exports/include/X11/Xfuncproto.h
osinit.o: ../../../exports/include/X11/Xmd.h ../../../exports/include/X11/X.h
osinit.o: /usr/include/stdlib.h /usr/include/sys/types.h
osinit.o: /usr/include/machine/types.h /usr/include/machine/endian.h
osinit.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
osinit.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
osinit.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
osinit.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
osinit.o: /usr/include/machine/int_mwgwtypes.h
osinit.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
osinit.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
osinit.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
osinit.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
osinit.o: /usr/include/pthread_types.h ../../../exports/include/X11/Xfuncs.h
osinit.o: /usr/include/string.h /usr/include/strings.h
osinit.o: ../../../exports/include/X11/Xalloca.h osdep.h
osinit.o: /usr/include/limits.h /usr/include/machine/limits.h
osinit.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
osinit.o: ../../../exports/include/X11/Xos.h /usr/include/fcntl.h
osinit.o: /usr/include/unistd.h /usr/include/sys/unistd.h
osinit.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
osinit.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
osinit.o: /usr/include/time.h /usr/include/sys/idtype.h
osinit.o: /usr/include/sys/resource.h
utils.o: ../../../exports/include/X11/Xos.h
utils.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
utils.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
utils.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
utils.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
utils.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
utils.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
utils.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
utils.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
utils.o: /usr/include/machine/endian_machdep.h
utils.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
utils.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
utils.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
utils.o: /usr/include/machine/int_mwgwtypes.h
utils.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
utils.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
utils.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
utils.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
utils.o: /usr/include/pthread_types.h /usr/include/string.h
utils.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
utils.o: /usr/include/unistd.h /usr/include/sys/unistd.h
utils.o: /usr/include/stdlib.h /usr/include/sys/time.h
utils.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
utils.o: /usr/include/sys/sigtypes.h /usr/include/time.h
utils.o: /usr/include/sys/idtype.h /usr/include/stdio.h ../include/misc.h
utils.o: ../../../exports/include/X11/Xfuncproto.h
utils.o: ../../../exports/include/X11/Xmd.h ../../../exports/include/X11/X.h
utils.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
utils.o: ../../../exports/include/X11/Xfuncs.h
utils.o: ../../../exports/include/X11/X.h ../include/input.h
utils.o: ../include/screenint.h ../../../exports/include/X11/Xproto.h
utils.o: ../../../exports/include/X11/Xprotostr.h ../include/window.h
utils.o: ../include/region.h ../include/regionstr.h ../include/miscstruct.h
utils.o: ../include/opaque.h /usr/include/signal.h /usr/include/sys/signal.h
utils.o: /usr/include/sys/siginfo.h /usr/include/machine/signal.h
utils.o: /usr/include/arm/signal.h /usr/include/sys/ucontext.h
utils.o: /usr/include/machine/mcontext.h /usr/include/arm/mcontext.h
utils.o: /usr/include/sys/resource.h /usr/include/sys/stat.h
utils.o: /usr/include/ctype.h /usr/include/sys/ctype_inline.h
utils.o: /usr/include/sys/ctype_bits.h /usr/include/stdarg.h
utils.o: /usr/include/errno.h /usr/include/sys/errno.h /usr/include/netdb.h
utils.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
utils.o: /usr/include/machine/int_fmtio.h /usr/include/arm/int_fmtio.h
auth.o: ../../../exports/include/X11/X.h ../../../exports/include/X11/Xauth.h
auth.o: ../../../exports/include/X11/Xfuncproto.h
auth.o: ../../../exports/include/X11/Xfuncs.h
auth.o: ../../../exports/include/X11/Xosdefs.h /usr/include/string.h
auth.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
auth.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
auth.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
auth.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
auth.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
auth.o: /usr/include/sys/featuretest.h /usr/include/strings.h
auth.o: /usr/include/stdio.h /usr/include/sys/ansi.h ../include/misc.h
auth.o: ../../../exports/include/X11/Xmd.h ../../../exports/include/X11/X.h
auth.o: /usr/include/stdlib.h /usr/include/sys/types.h
auth.o: /usr/include/machine/types.h /usr/include/machine/endian.h
auth.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
auth.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
auth.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
auth.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
auth.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
auth.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
auth.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
auth.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
auth.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
auth.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
auth.o: ../include/dixstruct.h ../include/dix.h ../include/gc.h
auth.o: ../../../exports/include/X11/Xproto.h
auth.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
auth.o: ../include/pixmap.h ../include/window.h ../include/region.h
auth.o: ../include/regionstr.h ../include/miscstruct.h ../include/input.h
auth.o: ../include/resource.h ../include/cursor.h /usr/include/sys/stat.h
auth.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
auth.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
auth.o: /usr/include/time.h /usr/include/sys/idtype.h
mitauth.o: ../../../exports/include/X11/X.h ../include/os.h ../include/misc.h
mitauth.o: ../../../exports/include/X11/Xosdefs.h
mitauth.o: ../../../exports/include/X11/Xfuncproto.h
mitauth.o: ../../../exports/include/X11/Xmd.h
mitauth.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mitauth.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mitauth.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mitauth.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mitauth.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mitauth.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mitauth.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mitauth.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mitauth.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mitauth.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mitauth.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mitauth.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mitauth.o: /usr/include/machine/int_mwgwtypes.h
mitauth.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
mitauth.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
mitauth.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
mitauth.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mitauth.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mitauth.o: ../../../exports/include/X11/Xfuncs.h /usr/include/string.h
mitauth.o: /usr/include/strings.h ../../../exports/include/X11/Xalloca.h
mitauth.o: ../include/dixstruct.h ../include/dix.h ../include/gc.h
mitauth.o: ../../../exports/include/X11/Xproto.h
mitauth.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
mitauth.o: ../include/pixmap.h ../include/window.h ../include/region.h
mitauth.o: ../include/regionstr.h ../include/miscstruct.h ../include/input.h
mitauth.o: ../include/resource.h ../include/cursor.h
secauth.o: ../../../exports/include/X11/X.h ../include/os.h ../include/misc.h
secauth.o: ../../../exports/include/X11/Xosdefs.h
secauth.o: ../../../exports/include/X11/Xfuncproto.h
secauth.o: ../../../exports/include/X11/Xmd.h
secauth.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
secauth.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
secauth.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
secauth.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
secauth.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
secauth.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
secauth.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
secauth.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
secauth.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
secauth.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
secauth.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
secauth.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
secauth.o: /usr/include/machine/int_mwgwtypes.h
secauth.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
secauth.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
secauth.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
secauth.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
secauth.o: /usr/include/pthread_types.h /usr/include/sys/null.h
secauth.o: ../../../exports/include/X11/Xfuncs.h /usr/include/string.h
secauth.o: /usr/include/strings.h ../../../exports/include/X11/Xalloca.h
secauth.o: osdep.h /usr/include/limits.h /usr/include/machine/limits.h
secauth.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
secauth.o: ../include/dixstruct.h ../include/dix.h ../include/gc.h
secauth.o: ../../../exports/include/X11/Xproto.h
secauth.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
secauth.o: ../include/pixmap.h ../include/window.h ../include/region.h
secauth.o: ../include/regionstr.h ../include/miscstruct.h ../include/input.h
secauth.o: ../include/resource.h ../include/cursor.h
secauth.o: ../../../exports/include/X11/extensions/security.h
secauth.o: ../../../exports/include/X11/Xauth.h /usr/include/stdio.h
secauth.o: ../include/property.h
xdmcp.o: ../../../exports/include/X11/Xos.h
xdmcp.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
xdmcp.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
xdmcp.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
xdmcp.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
xdmcp.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
xdmcp.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
xdmcp.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
xdmcp.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
xdmcp.o: /usr/include/machine/endian_machdep.h
xdmcp.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
xdmcp.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
xdmcp.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
xdmcp.o: /usr/include/machine/int_mwgwtypes.h
xdmcp.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
xdmcp.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
xdmcp.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
xdmcp.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
xdmcp.o: /usr/include/pthread_types.h /usr/include/string.h
xdmcp.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
xdmcp.o: /usr/include/unistd.h /usr/include/sys/unistd.h
xdmcp.o: /usr/include/stdlib.h /usr/include/sys/time.h
xdmcp.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
xdmcp.o: /usr/include/sys/sigtypes.h /usr/include/time.h
xdmcp.o: /usr/include/sys/idtype.h /usr/include/sys/param.h
xdmcp.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
xdmcp.o: /usr/include/arm/int_fmtio.h /usr/include/sys/syslimits.h
xdmcp.o: /usr/include/machine/param.h /usr/include/machine/limits.h
xdmcp.o: /usr/include/arm/limits.h /usr/include/sys/signal.h
xdmcp.o: /usr/include/sys/siginfo.h /usr/include/machine/signal.h
xdmcp.o: /usr/include/arm/signal.h /usr/include/sys/ucontext.h
xdmcp.o: /usr/include/machine/mcontext.h /usr/include/arm/mcontext.h
xdmcp.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
xdmcp.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h
xdmcp.o: /usr/include/netdb.h /usr/include/inttypes.h /usr/include/stdio.h
xdmcp.o: ../../../exports/include/X11/X.h ../../../exports/include/X11/Xmd.h
xdmcp.o: ../include/misc.h ../../../exports/include/X11/Xfuncproto.h
xdmcp.o: ../../../exports/include/X11/Xmd.h ../../../exports/include/X11/X.h
xdmcp.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
xdmcp.o: ../../../exports/include/X11/Xfuncs.h
xdmcp.o: ../../../exports/include/X11/Xpoll.h
xdmcp.o: ../../../exports/include/X11/Xos.h osdep.h /usr/include/limits.h
xdmcp.o: ../include/input.h ../include/screenint.h
xdmcp.o: ../../../exports/include/X11/Xproto.h
xdmcp.o: ../../../exports/include/X11/Xprotostr.h ../include/window.h
xdmcp.o: ../include/region.h ../include/regionstr.h ../include/miscstruct.h
xdmcp.o: ../include/dixstruct.h ../include/dix.h ../include/gc.h
xdmcp.o: ../include/pixmap.h ../include/resource.h ../include/cursor.h
xdmcp.o: ../include/opaque.h ../../../exports/include/X11/Xdmcp.h
decompress.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
decompress.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
decompress.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
decompress.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
decompress.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
decompress.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
decompress.o: /usr/include/sys/null.h ../../../exports/include/X11/Xos.h
decompress.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
decompress.o: /usr/include/machine/types.h /usr/include/machine/endian.h
decompress.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
decompress.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
decompress.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
decompress.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
decompress.o: /usr/include/machine/int_mwgwtypes.h
decompress.o: /usr/include/arm/int_mwgwtypes.h
decompress.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
decompress.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
decompress.o: /usr/include/machine/wchar_limits.h
decompress.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
decompress.o: /usr/include/pthread_types.h /usr/include/string.h
decompress.o: /usr/include/strings.h /usr/include/fcntl.h
decompress.o: /usr/include/unistd.h /usr/include/sys/unistd.h
decompress.o: /usr/include/stdlib.h /usr/include/sys/time.h
decompress.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
decompress.o: /usr/include/sys/sigtypes.h /usr/include/time.h
decompress.o: /usr/include/sys/idtype.h ../include/misc.h
decompress.o: ../../../exports/include/X11/Xfuncproto.h
decompress.o: ../../../exports/include/X11/Xmd.h
decompress.o: ../../../exports/include/X11/X.h ../include/os.h
decompress.o: ../../../exports/include/X11/Xalloca.h
decompress.o: ../../../exports/include/X11/Xfuncs.h
transport.o: ../include/os.h ../include/misc.h
transport.o: ../../../exports/include/X11/Xosdefs.h
transport.o: ../../../exports/include/X11/Xfuncproto.h
transport.o: ../../../exports/include/X11/Xmd.h
transport.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
transport.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
transport.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
transport.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
transport.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
transport.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
transport.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
transport.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
transport.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
transport.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
transport.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
transport.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
transport.o: /usr/include/machine/int_mwgwtypes.h
transport.o: /usr/include/arm/int_mwgwtypes.h
transport.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
transport.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
transport.o: /usr/include/machine/wchar_limits.h
transport.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
transport.o: /usr/include/pthread_types.h /usr/include/sys/null.h
transport.o: ../../../exports/include/X11/Xfuncs.h /usr/include/string.h
transport.o: /usr/include/strings.h ../../../exports/include/X11/Xalloca.h
transport.o: ../../../lib/xtrans/Xtransint.h ../../../lib/xtrans/Xtrans.h
transport.o: ../../../exports/include/X11/Xos.h /usr/include/sys/uio.h
transport.o: /usr/include/stdio.h /usr/include/errno.h
transport.o: /usr/include/sys/errno.h /usr/include/sys/socket.h
transport.o: /usr/include/sys/sigtypes.h /usr/include/limits.h
transport.o: /usr/include/machine/limits.h /usr/include/arm/limits.h
transport.o: /usr/include/sys/syslimits.h ../../../lib/xtrans/Xtranssock.c
transport.o: /usr/include/ctype.h /usr/include/sys/ctype_inline.h
transport.o: /usr/include/sys/ctype_bits.h /usr/include/netinet/in.h
transport.o: /usr/include/netinet6/in6.h ../../../exports/include/X11/Xos_r.h
transport.o: /usr/include/netdb.h /usr/include/inttypes.h
transport.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
transport.o: /usr/include/arm/int_fmtio.h /usr/include/sys/un.h
transport.o: /usr/include/sys/stat.h /usr/include/sys/time.h
transport.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
transport.o: /usr/include/time.h /usr/include/sys/idtype.h
transport.o: /usr/include/netinet/tcp.h /usr/include/sys/ioctl.h
transport.o: /usr/include/sys/ttycom.h /usr/include/sys/ioccom.h
transport.o: /usr/include/sys/dkio.h /usr/include/prop/plistref.h
transport.o: /usr/include/sys/filio.h /usr/include/sys/sockio.h
transport.o: ../../../lib/xtrans/Xtrans.c ../../../lib/xtrans/Xtransutil.c
